package com.brilliance.isc.esb.model.netbank;

/**
 * eg02 国结-参数查询对外请求对象
 */
public class ReqEG02 {

    /**
     * 客户号[0,10]
     */
    public String ECIFNO;

    /**
     * 币种[0,3]
     */
    public String CURRENCY;

    public ReqEG02() {
    }

    public ReqEG02(String ECIFNO, String CURRENCY) {
        this.ECIFNO = ECIFNO;
        this.CURRENCY = CURRENCY;
    }
}
